

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v11/qIIYRU-oROkIk8vfvxw6QvesZW2xOQ-xsNqO47m55DA.woff) format('woff');
}

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(https://fonts.gstatic.com/s/lato/v11/qdgUG4U09HnJwhYI-uK18wLUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}

@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(https://fonts.gstatic.com/s/lato/v11/RYyZNoeFgb0l7W3Vu1aSWOvvDin1pK8aKteLpeZ5c0A.woff) format('woff');
}

@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'), url(https://fonts.gstatic.com/s/lato/v11/HkF_qI1x_noxlxhrhMQYELO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}

@keyframes glowing {
  0% { box-shadow: 0 0 -10px #060606; }
  40% { box-shadow: 0 0 20px #060606; }
  60% { box-shadow: 0 0 20px #060606; }
  100% { box-shadow: 0 0 -10px #060606; }
}

.button-glow {
  animation: glowing 3000ms infinite;
}

.btn-invite {
  background-color: #ffe100;
  color: #000;
  font-weight: bold;
  padding: 10px 12px;
  border-radius: 12px;
}

.section-profile {
  position: relative;
  width: 100%;
  height: 30vh;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  flex-direction: column;
}

.section-profile:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(45deg, #ff2100, #347382);
  border-radius: 0 0 50% 50%/0 0 100% 100%;
  transform: scaleX(1.3);
}

.section-profile .p-name {
  position: relative;
  z-index: 1;
  margin: 0 auto;
  max-width: 600px;
  text-align: center;
}

.section-profile .p-name h3{
  margin: 0;
  padding: 0;
  color: #fff;
  font-size: 3em;
}

.card-profile .p-avatar {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  cursor: pointer; 
  background-color: #ccc;
  position: absolute; 
  bottom: 5px;
  right: 5px;
  transition: background-color 0.3s linear;
}

.card-profile .p-avatar:hover {
  background-color: #E4E6EC;
  transition: background-color 0.3s linear;
}

.nf-p {
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 26px;
  letter-spacing: 4px;
  color: #000;
  margin: 3em 0 1em;
  opacity: 0;
  animation: fadedown .5s ease-in-out;
  animation-delay: 1s;
  animation-fill-mode: forwards;
}

.nf-h1 {
  color: #5F82A8;
  /* font-family: 'squada one'; */
  text-transform: uppercase;
  font-size: 72px;
  text-shadow: 0 3px #304E4D;
  margin: 0;
  transform: scale(0);
  animation: zoomin 1s ease-in-out;
  animation-delay: 2s;
  padding-top: 25px;
  animation-fill-mode: forwards;
}

.nf-back {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 26px;
  letter-spacing: 2px;
  color: #fff;
  margin: 1em 0 1em;
  opacity: 0;
  animation: fadedown .5s ease-in-out;
  animation-delay: 4s;
  animation-fill-mode: forwards;
  padding: 8px 16px;
  border-radius: 30px;
  background-color: #129535;
  transition: color 0.2s linear, background-color 0.3s linear;
}

.nf-back:hover {
  background-color: #2b6b3b;
  transition: color 0.2s linear, background-color 0.3s linear;
  text-decoration: none;
  color: #fff;
}

.nf-h1 span {
  display: inline-block;
}

.nf-h1 + .nf-p {
  font-size: 20px;
  letter-spacing: 2px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  animation-delay: 3.5s;
}

@keyframes zoomin {
  0% {
    transform: scale(0);
  }
  90% {
    transform: scale(1.1);
  }
  95% {
    transform: scale(1.07);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes fadedown {
  0% {
    opacity: 0;
    transform: translate3d(0,-10px,0);
  }
  90% {
    transform: translate3d(0,1px,0);
  }
  100% {
    opacity: 1;
    transform: translate3d(0,0,0);
  }
}

.nf-root {
  background-color: #f4f3f5;
  min-height: 100%;
  background-image: url("data:image/svg+xml,%3Csvg width='42' height='44' viewBox='0 0 42 44' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='Page-1' fill='none' fill-rule='evenodd'%3E%3Cg id='brick-wall' fill='%236ba184' fill-opacity='0.21'%3E%3Cpath d='M0 0h42v44H0V0zm1 1h40v20H1V1zM0 23h20v20H0V23zm22 0h20v20H22V23z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.nf-root svg{
  transform: scale(0.3,0.3);
  margin-top:-45%;
}
.nf-root .st0{display:none;}
.nf-root .st1{display:inline;fill:#E2E4FA;}
.nf-root .st2{display:none;opacity:0.5;}
.nf-root .st3{display:inline;fill-rule:evenodd;clip-rule:evenodd;fill:#A8AABA;}
.nf-root .st4{display:inline;}
.nf-root .st5{fill:#A8AABA;}
.nf-root .st6{opacity:0.1;}
.nf-root .st7{fill:#2D1C2D;}
.nf-root .st8{fill-rule:evenodd;clip-rule:evenodd;fill:#2D1C2D;}
.nf-root .st9{fill:#FFFFFF;}
.nf-root .st10{fill:#BF3E73;}
.nf-root .st11{fill:#8F3157;}



@keyframes TongueAnim {
  0% {transform:skewY(0deg);}
  50% {transform:skewY(10deg);}
  100% {transform: skewY(-10deg);}
}

.nf-root .tongue {
  animation: TongueAnim .2s ease infinite;
  transform-origin: top right;
  transform-box: fill-box;
}

.nf-root .st12{fill-rule:evenodd;clip-rule:evenodd;fill:#7EBE9B;}
.nf-root .st13{opacity:0.3;fill-rule:evenodd;clip-rule:evenodd;fill:#5F8D75;}
.nf-root .st14{opacity:0.6;}
.nf-root .st15{fill:#5F8D75;}
.nf-root .st16{opacity:0.6;fill:none;stroke:#7EBE9B;stroke-miterlimit:10;}
.nf-root .st17{fill:#E7B84D;}
.nf-root .st18{fill:none;stroke:#FFFFFF;stroke-width:1.098;stroke-miterlimit:10;}
.nf-root .st19{fill:none;}
.nf-root .st20{font-family:'Asap-Medium';}
.nf-root .st21{font-size:28.6973px;}
.nf-root .st22{display:inline;fill:none;}
.nf-root .st23{fill:#7091A4;}
.nf-root .st24{font-family:'BloggerSans';}
.nf-root .st25{font-size:9.72px;}
.nf-root .st26{font-family:'Asap-Regular';}
.nf-root .st27{font-size:16.524px;}
.nf-root .st28{display:inline;fill:#7EBE9B;}
.nf-root .st29{font-family:'Asap-Bold';}
.nf-root .st30{font-size:10.692px;}
.nf-root .st31{fill:#9799A2;}

.nf-back2 {
  position: absolute;
  top: 700px;
  left: 0; 
  right: 0; 
  margin-left: auto;
  width: 160px;
  text-align: center;
  margin-right: auto; 
  font-size: 28px; 
  padding: 8px 16px; 
  font-weight: bold; 
  background-color: #129535;
  color: #fff;
  border-radius: 30px;
  transition: color 0.2s linear, background-color 0.3s linear;
}

.nf-back2:hover {
  background-color: #2b6b3b;
  transition: color 0.2s linear, background-color 0.3s linear;
  text-decoration: none;
  color: #fff;
}

.menu-bar {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.menu-bar ul {
  list-style: none;
  color: #fff;
}

.menu-bar ul li {
  display: block;
  float: left;
  position: relative;
}

.menu-bar ul li a {
  cursor: pointer;
  display: inline-block;
  padding: 7px 20px;
  color: #fff;
  font-size: 14px;
  line-height: 30px;
  font-weight: bold;
}

.menu-bar ul li a span {
  margin-left: 5px;
}

.menu-bar ul li:hover {
  background: #316639;
  border-radius: 5px;
}

.sub-menu-1 {
  display: none;
}

.menu-bar ul li:hover .sub-menu-1 {
  display: block;
  position: absolute;
  width: 300px;
  background: #100f2e;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  overflow: "visible";
  overflow-y: "scroll";
  padding-bottom: 10px;
}

.menu-bar ul li:hover .sub-menu-1 ul {
  margin: 10px;
  margin-right: 0px;
}

.menu-bar ul li:hover .sub-menu-1 ul li {
  background: transparent;
  /* display: block; */
  display: inline-block;
  width: 100%;
}

.menu-bar ul li:hover .sub-menu-1 ul li a {
  width: 100%;
  font-weight: normal;
  font-size: 15px;
}

.menu-bar ul li:hover .sub-menu-1 ul li a:hover {
  background: #316639;
}

.sub-menu-2 {
  display: none;
}

.rs-picker-menu {
  z-index: 10000 !important;
}

.rs-picker-subtle .rs-picker-toggle {
  z-index: inherit !important;
}

.rs-picker-noicon .rs-picker-toggle-caret {
  display: none
}

.rs-picker-noicon .rs-btn.rs-btn-default.rs-picker-toggle {
  font-size: 13px;
  padding-right: 12px;
}

.rs-picker-noicon .rs-picker-toggle-clean{
  right: 10px !important;
}
.rs-picker-noicon  .rs-picker-disabled{
  opacity: 1 !important;
}

.pick_wrapper {
  padding: 8px 10px 8px 10px; 
  background-color: #F7F7FA;
  border: 1px solid #ccc;
  border-radius: 6px;
  cursor: pointer;
  transition: color 0.2s linear, background-color 0.3s linear;
}

.pick_wrapper:hover {
  background-color: #E5E5EA;
  transition: color 0.2s linear, background-color 0.3s linear;
}

.line-clamp-3 {
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  /* autoprefixer: off */
  -webkit-box-orient: vertical;
  /* autoprefixer: on */
  overflow: hidden;
  display: -webkit-box;
  word-wrap: break-word;
}

.line-clamp-2 {
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  /* autoprefixer: off */
  -webkit-box-orient: vertical;
  /* autoprefixer: on */
  overflow: hidden;
  display: -webkit-box;
  word-wrap: break-word;
}

.line-clamp-1 {
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  /* autoprefixer: off */
  -webkit-box-orient: vertical;
  /* autoprefixer: on */
  overflow: hidden;
  display: -webkit-box;
  word-wrap: break-word;
}

.time-remaining-positive {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #B5B5B5;
}

.time-remaining-negative {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #ED4C4E;
}

.cursor-pointer {
  cursor: pointer;
}

.mail-attachment {
  padding: 10px;
  border: 1px solid #000;
  border-radius: 6px;
}

.rs-timeline-endless .rs-timeline-item:last-child .rs-timeline-item-tail {
  min-height: fill-available;
  min-height: -webkit-fill-available;
}

.custom-timeline .rs-timeline-item-last .rs-timeline-item-dot::before {
  background-color: #D9D9D9;
}

.rs-drawer-left.rs-drawer-md, .rs-drawer-right.rs-drawer-md {
  width: 50vw;
}

.button-primary {
  border: 1px solid #449242;
  background-color: #449242;
  color: #FFFFFF;
  font-weight: bold;
}

.button-primary:hover {
  background-color: #2b6b3b;
  transition: background-color 0.3s linear;
  color: #fff;
  text-decoration: underline;
}

.button-default {
  border: 1px solid #D8D8D8;
  background-color: #D8D8D8;
  color: #000;
  font-weight: bold;
}

.button-default:hover {
  background-color: #CCC;
  transition: background-color 0.3s linear;
  color: #000;
  text-decoration: underline;
}

.issue-description .tox-tinymce {
  margin-top: 10px;
  border-radius: 6px;
}

.issue-detail .tox-tinymce {
  border-radius: 6px;
}

textarea.error + div.tox-tinymce {
  border: 1px solid red;
}

.width-fit-content {
  width: fit-content;
}

.text-upper {
  text-transform: uppercase;
}

.attachment-wrapper {
  overflow: auto;
}

.attachment-inline {
  display: inline-block;
  border: 1px solid black;
  margin-bottom: 5px;
  border-radius: 6px;
}

.issue-edit-dropdown .rs-btn-subtle {
  color: #4B88E1;
  font-size: 15px;
}

.issue-edit-dropdown .rs-btn-subtle:hover {
  background-color: #fff;
  text-decoration: underline;
}

.table-list tbody tr:last-child td {
  border-bottom: none;
}

.table-list tbody tr:last-child td:first-child {
  border-bottom-left-radius: 6px;
}

.table-list tbody tr:last-child td:last-child {
  border-bottom-right-radius: 6px;
}
